Subject: Ticket Assigned - Fwd: Broken - color Anointed
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 10:53:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Broken - color Anointed 
My number is: 7430657176
> 
> I have ordered online, and collected from max store and I have open the box in home and it was broken, and the other item the color is Anointed and not clear not the same the previous item that I ordered, so both of the item are bad. So please Change them or refund it.
> 
> Thank you 

> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2029248